.logo_text{
   
    display: flex;
    gap: 10px;

     img{
        width: 430px;
    };

    .one{
        margin: 0px;
        color: #c93703;
        font-size: 18px;
    }

    .two{
        margin: 0px;
         font-size: 16px;
    }

    .inner_div{
        display: flex;
        justify-content: center;
        flex-direction: column;
    }
}


.parent_div{
    display: flex;
    justify-content: space-between;
    align-items:center;
    height: 100px;
}

.middle_text{
    text-align: center;
    h4{
        color: #64a213;
        text-shadow: 0px 1px 1px #000;
        font-size: 26px;
        margin: 0;
    }
    h5{
        font-size: 16px;
        margin: 0;
    }
}

.navbar{
    height: 50px !important;
    background-image: url('../images/hvr.jpg');
    background-repeat:repeat;
    background-size: cover;
    background-position: center;
}

.navbar > .container-fluid {
    padding-left: 0px;
   
}

.navbar-expand-lg .navbar-collapse {
    height: 50px !important;
}

.navbar .nav-item .nav-item-link {
    line-height: 50px !important;
}

.navbar .nav-item .nav-item-link {
    font-size: 16px;
    font-weight: 500;
    text-transform: capitalize;
    color: #fff;
}

.navbar .nav-item .nav-item-link.active, .navbar .nav-item .nav-item-link:hover {
    color: #fd990a !important;
        font-weight: 700;
}

.header-topbar{
    background-color: #155298;
}

.heading-layout2 .heading-title {
    font-size: 35px;
}

.bg_img_section{
    background-image: url('../images/testimonials-v3-pattern.jpg');
}


.Online_text{
    font-size: 14px;
    font-weight: 400;
    margin:5px 0 0 0;
    color: #7dc33a !important;
}

.navbar > .container, .navbar > .container-fluid {
    position: relative;
    height: 50px;
}

.custom_div{
    padding-left: 40px;
    padding-right: 40px;
}

.card {

 border-radius: 10px;
 overflow: hidden;
 -webkit-border-radius: 10px;
 -moz-border-radius: 10px;
 -ms-border-radius: 10px;
 -o-border-radius: 10px;
}

.card-fold{
   height: 600px;
 box-shadow: inset 0px 0px 5px rgba(0, 0, 0, 0.3);
}

.card-header{
    background-color: #155298;
    color: #fff;
    padding: 5px;
    p{
        margin: 0;
        text-align: center;
        font-size: 20px;
    }

}


.gif_img{
    display: inline !important;
}

.card-body{
    padding: 0px;
}


.icon-circle-new {
    width: 96px;
    height: 96px;
    border-radius: 50%;
    background: #fff;
    box-shadow: 0 8px 22px rgba(20,20,40,.10);
    display: flex;
    align-items: center;
    justify-content: center;
    margin: -90px auto 0;
    position: relative;
    z-index: 2;
}

.card-img{
    width: 100%;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
}

.card-fold:after {
    position: absolute;
    content: "";
    height: 0;
    width: 0;
    bottom: 0;
    right: 0;
    z-index: 1000;
    background: linear-gradient(-45deg, var(--bs-body-bg) 45%, var(--bs-body-bg) 45%, #d0d4d9 50%, #fff 70%);
    -webkit-box-shadow: -5px -5px 5px rgba(0, 0, 0, 0.4);
    box-shadow: -5px -5px 5px rgba(0, 0, 0, 0.4);
    -webkit-transition: 0.3s;
    transition: 0.3s;
    border-radius: 0.7rem 0px 0px 0px;
}

.card:hover .card-fold:after, .card:focus .card-fold:after, .card:active .card-fold:after, .card:hover.card-fold:after, .card:focus.card-fold:after, .card:active.card-fold:after {
    width: 40px;
    height: 40px;
}

.notice-section{
    margin-top: 10px;
    li{
        padding-top: 5px;
    }
}


.btn-link {
    color: #677a74 !important;
    padding-bottom: 0px;
    background: linear-gradient(to right, currentColor 0%, currentColor 100%);
    background-size: 0px 6%;
    background-repeat: no-repeat;
    background-position: left 100%;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    font-weight: inherit;
    padding: 0;
}

.btn-link:hover {
    background-size: 100% 6%;
}

.cutsom_card{
    background-color: #155298;
    border-radius: 20px 0px 20px 0px;
    outline: 1px solid #fff;
    outline-offset: -8px;
    .card-body{
        padding: 20px;
        display: flex;
        align-items: center;
      
    }
}

.minister_img{
    border-radius: 50%;
    width: 100px;
    height: 100px;
    /* object-fit: cover; */
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}

.name_div{
    width: 65%;
    h4{
        font-size: 20px;
        color: #fff;
        margin: 0;
    }
    p{
        margin: 0;
        font-size: 16px;
        color: #fff;
    }
}

.img_div{
    width: 35%;
}

.text_ul{
    li{
            display: inline-block;
            height: 25px;
            width: 35px;
            line-height: 25px;
            text-align: center;
            list-style: none;
            margin: 0px 2px 0px 0px;
            border-width: 1px;
            border-style: solid;
            border-color: rgb(255, 255, 255);
            border-image: initial;
            margin-right: 5px !important;
    }
}

.action-btn-search{
    border: 1px solid #fff;
    padding: 1px 10px;
    i{
        font-size: 12px;
    }
}

.nice-select {
    z-index: 2;
    width: 100%;
    height: 30px;
    line-height: 30px;
    border-radius: 2px;
    margin-bottom: 0px;
}


.gallery-img img {
    height: 195px;
    object-fit: cover;
}


.cutsom-service-body{
    padding-left: 30px !important;
}

.padding-right-0{
    padding-right: 0;
}


.services-layout8 .service-item {
    height: 100vh;
    max-height: 300px;
    border-radius: 20px;
    border: 1px solid #0000001a;
}

.navbar .navbar-collapse.menu-opened .navbar-nav {
    opacity: 1;
    transform: translateX(0);
    position: fixed;
    z-index: 999;
    background-color: #02a315;
}

.navbar .navbar-collapse.menu-opened .close-mobile-menu {
    opacity: 1;
    transform: scale(1);
    background-color: #ff5050;
}


.header .navbar, .header .navbar > .container, .header .navbar > .container-fluid, .header-transparent .navbar, .header-transparent .navbar > .container, .header-transparent .navbar > .container-fluid {
    height: 50px;
}


@media (max-width: 991px) {
    .navbar .close-mobile-menu {
        position: absolute;
        top: 10px;
        left: 250px;
    }

    .logo_text {
    img {
        width: 200px;
    };


}

    .life_img{
        width: 115px;
    }

    .Online_text{
        font-size: 7px;
    }

    .parent_div{
        height: 56px;
    }


}




.slider .slide-item {
    padding-right: 0px;
    padding-left: 0px;
}

.slider .slide-item {
    padding: 0;
}

.header-topbar {
    display: block;
}

.icon-circle-new svg{
    font-size: 30px;
    width: 50px;
}


.service-item .service-title {
    padding-top: 15px;
    -webkit-line-clamp: 2;
    line-clamp: 2;
}

.services-layout8 {
    margin-top: -100px;
}


.explore_btn_one {
    border-radius: 10px;
    padding: 10px !important;
    border: 1px solid #1e8a2e;
    margin-top: 10px;
    width: 100%;
  
    height: 40px;
    background-color: transparent !important;
    color: #1e8a2e;
    font-weight: 300;
}

.explore_btn_one:hover{
    background-color:#1e8a2e !important;
    color: #fff !important;
    border: 1px solid #1e8a2e !important;
}

.explore_btn_two {
     border-radius: 10px;
    padding: 10px !important;
    border: 1px solid #1a56db;
    margin-top: 10px;
    width: 100%;
  
    height: 40px;
    background-color: transparent !important;
    color: #1a56db;
    font-weight: 300;
}

.explore_btn_two:hover{
    background-color:#1a56db !important;
    color: #fff !important;
    border: 1px solid #1a56db !important;
}

.explore_btn_three {
     border-radius: 10px;
    padding: 10px !important;
    border: 1px solid #7c3aed;
    margin-top: 10px;
    width: 100%;
  
    height: 40px;
    background-color: transparent !important;
    color: #7c3aed;
    font-weight: 300;
}

.explore_btn_three:hover{
    background-color:#7c3aed !important;
    color: #fff !important;
    border: 1px solid #7c3aed !important;
}

.explore_btn_four {
     border-radius: 10px;
    padding: 10px !important;
    border: 1px solid #f97316;
    margin-top: 10px;
    width: 100%;
  
    height: 40px;
    background-color: transparent !important;
    color: #f97316;
    font-weight: 300;
}

.explore_btn_four:hover{
    background-color:#f97316 !important;
    color: #fff !important;
    border: 1px solid #f97316 !important;
}

